// --- 5. Photo Gallery -> section (zoom)
const img = document.querySelector(".zoom");

img.addEventListener("mouseenter", () => {
  img.style.transform = "scale(10.2)";
});

img.addEventListener("mouseleave", () => {
  img.style.transform = "scale(1)";
});